Comment 23 for bug 767085

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package dante - 1.1.19.dfsg-3ubuntu4.1

---------------
dante (1.1.19.dfsg-3ubuntu4.1) natty-proposed; urgency=low

  * No-change rebuild to update the dependency on libc6 (LP: #767085).
 -- Stephane Graber <email address hidden> Tue, 17 May 2011 09:13:47 -0400